
.allContainer{
    height: 100%;
    width: 100%;
    background-image: url('../../assets/Imgs/Street-Dance-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x:-100px;
}
.violet{
    background-color: rgba(133, 96, 169, 0.7);
    height: 100%;
    width: 100%;
}
.container{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.languageSelect{
    position: fixed;
    top: 0px;
    right: 0px;
    background-color: inherit;
}
p{
    margin: 0;
    color:rgba(213, 239, 127, 1)
}
.info1{
    font-size: 13px;
    margin-top: 69px;
}
.info2{
    margin-top: 16px;
    font-size: 20px;
}
.logoOuter{
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 1px solid rgba(213, 239, 127, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 37px;
}
.logoInner{
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid rgba(213, 239, 127, 1);
}
.logo{
    transform: translate(-3px,-1px);
}
.iform{
    margin-top: 118px;
}